/************************************************
VARIABLES
************************************************/
/************************************************
MIX-INS
************************************************/
.image_replace {
  text-indent: -90000px;
  display: block;
  background-repeat: no-repeat;
}
.button.block span {
  display: block;
}
.block {
  display: block;
}
/* test classes for debugging */
.b {
  outline: 1px solid red;
}
.bg {
  background: red;
}
/************************************************
PRIMARY SELECTORS
************************************************/
/************************************************
COMMON IDS AND CLASSES
************************************************/
hr {
  clear: both;
  width: 100%;
  background: url(/images/homepage_hr_bg_ie.png) no-repeat 0 50%;
}
hr.quail {
  border: none;
  height: 60px;
  background: url(/images/homepage_hr_quail.png) no-repeat top center, url(/images/homepage_hr_bg.png) repeat-x 50% 50%;
}
hr.deer {
  border: none;
  height: 60px;
  background: url(/images/homepage_hr_deer.png) no-repeat top center, url(/images/homepage_hr_bg.png) repeat-x 50% 50%;
}
hr.fish {
  border: none;
  height: 60px;
  background: url(/images/homepage_hr_fish.png) no-repeat top center, url(/images/homepage_hr_bg.png) repeat-x 50% 50%;
}
/************************************************
HEADER
************************************************/
/************************************************
BODY
************************************************/
#body {
  margin-top: 378px;
}
#body #homepage {
  /* CALLS TO ACTION BUTTONS */
  /* MORE DETAILS BUTTONS */
  /* LEARN */
  /* MORE INFORMATION */
}
#body #homepage .ctas ul {
  /* hunting */
  /* fishing */
  /* boating */
}
#body #homepage .ctas ul li {
  width: 326px;
  height: 119px;
  float: left;
  text-align: center;
}
#body #homepage .ctas ul li a {
  display: block;
  text-decoration: none;
  padding: 16px;
  color: white;
}
#body #homepage .ctas ul li a h1 {
  font-size: 1.6em;
  color: white;
  color: rgba(255, 255, 255, 0.8);
  text-transform: uppercase;
  font-weight: 600;
}
#body #homepage .ctas ul li a p {
  font-size: 1em;
  line-height: 1.1em;
  color: white;
  color: rgba(255, 255, 255, 0.7);
}
#body #homepage .ctas ul li a img {
  margin-top: 4px;
  opacity: .3;
}
#body #homepage .ctas ul li a:hover h1 {
  color: #ffffff;
}
#body #homepage .ctas ul li a:hover p {
  color: rgba(255, 255, 255, 0.9);
}
#body #homepage .ctas ul li a:hover img {
  opacity: .4;
}
#body #homepage .ctas ul li.hunting {
  background: url(/images/homepage_btn_bg_hunting.png) no-repeat top center;
}
#body #homepage .ctas ul li.fishing {
  margin: 0 11px;
  background: url(/images/homepage_btn_bg_fishing.png) no-repeat top center;
}
#body #homepage .ctas ul li.boating {
  background: url(/images/homepage_btn_bg_boating.png) no-repeat top center;
}
#body #homepage .more_details {
  clear: both;
  width: 100%;
  float: left;
  margin: 15px;
}
#body #homepage .more_details ul {
  text-align: center;
}
#body #homepage .more_details ul li {
  display: inline;
  margin: 0 10px;
}
#body #homepage .more_details ul li a.button {
  background: #c2c1b2;
  color: #5f5e50;
  display: inline-block;
  text-decoration: none;
  padding: 3px;
  border-radius: 2px;
  font-weight: 600;
}
#body #homepage .more_details ul li a.button span {
  display: inline-block;
  border: 2px solid #efece7;
  padding: 8px;
}
#body #homepage .more_details ul li a.button span {
  padding: 8px 16px;
}
#body #homepage .more_details ul li a.button:hover {
  background: #b7b6a4;
  color: #434339;
  display: inline-block;
  text-decoration: none;
  padding: 3px;
  border-radius: 2px;
  font-weight: 600;
}
#body #homepage .more_details ul li a.button:hover span {
  display: inline-block;
  border: 2px solid #efece7;
  padding: 8px;
}
#body #homepage .more_details ul li a.button:hover span {
  padding: 8px 16px;
}
#body #homepage .learn {
  height: 240px;
  background: url(/images/homepage_learn_bg.png) no-repeat top center;
  position: relative;
}
#body #homepage .learn p {
  width: 100%;
  text-align: center;
  position: absolute;
  z-index: 2;
  top: 155px;
  color: #807560;
  font-weight: 600;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.8);
}
#body #homepage .learn ul {
  width: 100%;
  text-align: center;
  position: absolute;
  z-index: 2;
  top: 190px;
}
#body #homepage .learn ul li {
  display: inline;
  margin: 0 10px;
}
#body #homepage .learn ul li a.button {
  background: #807560;
  color: #f2f0ed;
  display: inline-block;
  text-decoration: none;
  padding: 3px;
  border-radius: 2px;
  font-weight: 600;
}
#body #homepage .learn ul li a.button span {
  display: inline-block;
  border: 2px solid #efece7;
  padding: 8px;
}
#body #homepage .learn ul li a.button span {
  padding: 8px 16px;
}
#body #homepage .learn ul li a.button:hover {
  background: #716855;
  color: #ffffff;
  display: inline-block;
  text-decoration: none;
  padding: 3px;
  border-radius: 2px;
  font-weight: 600;
}
#body #homepage .learn ul li a.button:hover span {
  display: inline-block;
  border: 2px solid #efece7;
  padding: 8px;
}
#body #homepage .learn ul li a.button:hover span {
  padding: 8px 16px;
}
#body #homepage .learn img {
  position: absolute;
  top: 0;
  z-index: 1;
  left: 50%;
  margin-left: -307px;
}
#body #homepage .more_information {
  float: left;
  width: 100%;
  margin: 8px 0 20px 0;
  /* column left */
  /* column center */
  /* column right */
}
#body #homepage .more_information .column_left {
  width: 317px;
  float: left;
  background: url(/images/homepage_more_info_box_bg.png);
  color: #4e5f32;
  display: inline-block;
  text-decoration: none;
  padding: 3px;
  border-radius: 2px;
  box-shadow: inset 0 0 80px rgba(78, 77, 59, 0.3);
  text-align: center;
  position: relative;
}
#body #homepage .more_information .column_left .box {
  display: inline-block;
  border: 2px solid #efece7;
  padding: 8px;
}
#body #homepage .more_information .column_left .box {
  width: 297px;
  height: 313px;
}
#body #homepage .more_information .column_left h1 {
  font-size: 1.6em;
  color: #4e5f32;
  text-transform: uppercase;
  font-weight: 600;
  margin: 6px 0;
}
#body #homepage .more_information .column_left ul {
  margin-bottom: 8px;
}
#body #homepage .more_information .column_left ul li a {
  text-decoration: none;
  display: block;
  padding: 10px 8px;
  width: 86%;
  margin: 0 auto;
  color: #6a8044;
  border-top: 1px solid #b8b5a4;
}
#body #homepage .more_information .column_left ul li a:hover {
  color: #333d21;
}
#body #homepage .more_information .column_left a.more {
  background: #6a8044;
  color: #ebe7dd;
  display: inline-block;
  text-decoration: none;
  padding: 3px;
  border-radius: 2px;
  font-weight: 600;
  text-transform: lowercase;
  position: absolute;
  bottom: 20px;
  left: 50%;
  margin-left: -68px;
}
#body #homepage .more_information .column_left a.more span {
  display: inline-block;
  border: 2px solid #efece7;
  padding: 8px;
}
#body #homepage .more_information .column_left a.more span {
  width: 100px;
  padding: 8px 16px;
}
#body #homepage .more_information .column_left a.more:hover {
  background: #4e5f32;
  color: #ffffff;
  display: inline-block;
  text-decoration: none;
  padding: 3px;
  border-radius: 2px;
  font-weight: 600;
}
#body #homepage .more_information .column_left a.more:hover span {
  display: inline-block;
  border: 2px solid #efece7;
  padding: 8px;
}
#body #homepage .more_information .column_left a.more:hover span {
  padding: 8px 16px;
}
#body #homepage .more_information .column_center {
  width: 330px;
  float: left;
  margin: 0 12px;
}
#body #homepage .more_information .column_center ul li {
  margin-bottom: 12px;
  display: block;
  border: 3px solid #bab9ad;
  border-radius: 2px;
}
#body #homepage .more_information .column_center ul li a img {
  display: block;
  border: 3px solid #fff;
}
#body #homepage .more_information .column_center ul li a:hover img {
  opacity: .8;
}
#body #homepage .more_information .column_center ul li.last {
  margin-bottom: 0;
}
#body #homepage .more_information .column_right {
  width: 323px;
  float: left;
}
#body #homepage .more_information .column_right .top {
  margin-bottom: 14px;
  background: url(/images/homepage_more_info_box_bg.png);
  color: #4e5f32;
  display: inline-block;
  text-decoration: none;
  padding: 3px;
  border-radius: 2px;
  box-shadow: inset 0 0 80px rgba(78, 77, 59, 0.3);
}
#body #homepage .more_information .column_right .top .box {
  display: inline-block;
  border: 2px solid #efece7;
  padding: 8px;
}
#body #homepage .more_information .column_right .top .box {
  background: url(/images/homepage_more_info_map_bg.png);
  height: 193px;
  text-align: center;
}
#body #homepage .more_information .column_right .top h1 {
  font-size: 1.6em;
  color: #456770;
  text-transform: uppercase;
  font-weight: 600;
  margin: 6px 0;
}
#body #homepage .more_information .column_right .top p {
  color: #456770;
}
#body #homepage .more_information .column_right .top a.button {
  margin-top: 14px;
  background: #59848f;
  color: #ffffff;
  display: inline-block;
  text-decoration: none;
  padding: 3px;
  border-radius: 2px;
  font-weight: 600;
}
#body #homepage .more_information .column_right .top a.button span {
  display: inline-block;
  border: 2px solid #efece7;
  padding: 8px;
}
#body #homepage .more_information .column_right .top a.button span {
  padding: 8px 30px 14px 30px;
}
#body #homepage .more_information .column_right .top a.button h1 {
  color: white;
  color: rgba(255, 255, 255, 0.8);
}
#body #homepage .more_information .column_right .top a.button p {
  color: white;
  color: rgba(255, 255, 255, 0.7);
}
#body #homepage .more_information .column_right .top a.button:hover {
  background: #456770;
  color: #ffffff;
  display: inline-block;
  text-decoration: none;
  padding: 3px;
  border-radius: 2px;
  font-weight: 600;
}
#body #homepage .more_information .column_right .top a.button:hover span {
  display: inline-block;
  border: 2px solid #efece7;
  padding: 8px;
}
#body #homepage .more_information .column_right .top a.button:hover h1 {
  color: #ffffff;
}
#body #homepage .more_information .column_right .top a.button:hover p {
  color: rgba(255, 255, 255, 0.9);
}
#body #homepage .more_information .column_right .top a.button:hover span {
  padding: 8px 30px 14px 30px;
}
#body #homepage .more_information .column_right .bottom {
  background: url(/images/homepage_more_info_box_bg.png);
  color: #4e5f32;
  display: inline-block;
  text-decoration: none;
  padding: 3px;
  border-radius: 2px;
  box-shadow: inset 0 0 80px rgba(78, 77, 59, 0.3);
  height: 100px;
}
#body #homepage .more_information .column_right .bottom .box {
  display: inline-block;
  border: 2px solid #efece7;
  padding: 8px;
}
#body #homepage .more_information .column_right .bottom .box {
  height: 80px;
}
#body #homepage .more_information .column_right .bottom ul li {
  float: left;
  text-align: center;
}
#body #homepage .more_information .column_right .bottom ul li a {
  display: block;
  text-decoration: none;
  position: relative;
  top: 4px;
}
#body #homepage .more_information .column_right .bottom ul li a h1 {
  font-size: 1.6em;
  color: #456770;
  text-transform: uppercase;
  font-weight: 600;
  margin: 6px 0;
}
#body #homepage .more_information .column_right .bottom ul li a p {
  color: #456770;
}
#body #homepage .more_information .column_right .bottom ul li a:hover h1 {
  color: #59848f;
}
#body #homepage .more_information .column_right .bottom ul li a:hover p {
  color: #59848f;
}
#body #homepage .more_information .column_right .bottom ul li.email_list {
  width: 180px;
}
#body #homepage .more_information .column_right .bottom ul li.login {
  width: 117px;
}
#body #homepage .more_information .column_right .bottom ul li.login a {
  background: url(/images/homepage_more_info_verticle_rule.png) repeat-y top left;
}
/************************************************
FOOTER
************************************************/
